/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html
*/

/***** clearfix *****/
#panel .clear {clear: both;height: 0;line-height: 0;}
#panel .clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#panel .clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html #panel .clearfix {height: 1%;}
#panel .clearfix {display: block;}
/* End hide from IE-mac */
#panel .clearfix {height: 1%;}
#panel .clearfix {display: block;}

/* Panel Tab/button */
.tabbg {
	background-color: #000; /* IE */
	background: rgba(0,0,0,.9);
	height: 5px;
	font-size: 0%; /* fix IE */
	position: relative;
  top: 0;
  z-index: 999;
	margin: 0;
	padding: 0;
}

.tab ul.login {
	display: block;
	position: relative;
	top: -6px;
  float: right;
  clear: right;
  height: 19px;
	width: auto;
  font-weight: bold;
	line-height: 19px;
	margin: 0;
	right: 10px;
  color: white;
  font-size: 80%;
	text-align: center;
	z-index: 1000;
}

.tab ul.login li.left {
  	background: url(/images/sliding-login/login_left.png) no-repeat left 0;
  	height: 19px;
	width: 9px;
	padding: 0;
	margin: 0;
 	display: block;
	float: left;
}

.tab ul.login li.right {
  	background: url(/images/sliding-login/login_right.png) no-repeat left 0;
  	height: 19px;
	width: 9px;
	padding: 0px 6px;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li {
 	text-align: left;
  padding: 0 6px;
	display: block;
	float: left;
	height: 19px;
  background: url(/images/sliding-login/login_mid.png) repeat-x 0 0;
}

.tab ul.login li a {
	color: white;
	text-decoration: none;
}

.tab ul.login li a.action {
	text-transform: uppercase;
}

.tab ul.login li a:hover {
	color: white;
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
	height: 19px;
	line-height: 19px !important;
	padding: 0px;
	cursor: pointer;
	display: block;
	width: 35px;
	position: relative;
	top: 1px;
}

/* sliding panel */
#toppanel {
    position: absolute;   /*Panel will overlap  content */
    /*position: relative;*/   /*Panel will "push" the content down */
    top: 0;
    width: 100%;
		min-width: 972px;
    z-index: 999;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#panel {
	width: 100%;
	height: 150px;
	color: #666;
	background-color: #000; /* IE */
	background: rgba(0,0,0,.9);
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
}

#panel h2{
	color: #aaa;
	margin-bottom: .5em;
	font-size: 2em;
	letter-spacing: 0px;
}

#panel h2 strong {
	color: #fff;
}

#panel .content {
	width: 960px;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	font-size: .85em;
}

#panel .content form {
	margin: 0 0 10px 0;
}

#panel .content label {
	clear: both;
	font-size: 1.2em;
	color: #fff;
}

#panel input[type="text"], #panel input[type="password"] {
	padding: 5px;
	font-size: 1.5em;
	margin-top: .2em;
	clear: both;
	border: 1px #000 solid;
	width: 235px;
}

#panel a {
	color: #82b4ff;
}

#panel .nicebutton {
	margin-top: 20px;
}


#panel a:hover {
	color: #fff;
}

#panel input[type="checkbox"] {
	margin: 0;
}

#panel h2{text-shadow: none; margin-bottom: 1em;}

#panel .remember {
	font-size: .85em !important;
	color: #aaa !important;
}